
.md-faq-1.md20310 {
  padding-top: 0.84rem;
  padding-bottom: 1.1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-faq-1.md20310 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-faq-1.md20310 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-faq-1.md20310 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-faq-1.md20310 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-faq-1.md20310 .list {
  margin-top: 0.6rem;
  margin-bottom: 0.64rem;
}
.md-faq-1.md20310 .li {
  margin-bottom: 0.2rem;
}
.md-faq-1.md20310 .li:last-child {
  margin-bottom: 0;
}
.md-faq-1.md20310 .dd {
  position: relative;
  background-color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md-faq-1.md20310 .dd:hover .hd {
  color: var(--active);
}
.md-faq-1.md20310 .on .hd {
  background-color: var(--active);
  color: #fff !important;
}
.md-faq-1.md20310 .on .hic {
  background-color: #fff;
  color: var(--active);
}
.md-faq-1.md20310 .on .arr {
  filter: brightness(0) invert(1);
}
.md-faq-1.md20310 .on .arr::after {
  display: none;
}
.md-faq-1.md20310 .hd {
  padding: 0.3rem 0.4rem;
  position: relative;
  transition: 0.5s;
}
.md-faq-1.md20310 .hic {
  width: calc( 40em / 24 );
  height: calc( 40em / 24 );
  border-radius: 50%;
  background-color: #0093d6;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: "texgyreadventor-Bold";
  flex-shrink: 0;
  margin-right: 0.3rem;
}
.md-faq-1.md20310 .hte {
  transition: 0.5s;
}
.md-faq-1.md20310 .arr {
  position: absolute;
  right: 0.4rem;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
}
.md-faq-1.md20310 .arr::before {
  content: "";
  width: 1em;
  height: 2px;
  background-color: #0f161a;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}
.md-faq-1.md20310 .arr::after {
  content: "";
  width: 2px;
  height: 1em;
  background-color: #0f161a;
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
}
.md-faq-1.md20310 .bd {
  display: none;
  background-color: #fff;
}
.md-faq-1.md20310 .bbox {
  padding: 0.4rem;
}
.md-faq-1.md20310 .bic {
  width: calc( 40em / 24 );
  height: calc( 40em / 24 );
  border-radius: 50%;
  background-color: #f12f3a;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  flex-shrink: 0;
  margin-right: 0.14rem;
}
.md-faq-1.md20310 .bte {
  line-height: calc(28 / 16);
  padding-top: 0.35em;
}

.com-pag.bgfff .cp_a {
  background-color: #fff;
}
.com-pag.bgfff .cp_a:hover {
  background-color: #222;
}
.com-pag.bgfff .prev:hover {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag.bgfff .next:hover {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_a {
  width: 0.54rem;
  height: 0.54rem;
  margin: 0 0.1rem;
  line-height: 1;
  border-radius: 50%;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pag .cp_a:hover, .com-pag .cp_a.on {
  color: #fff;
  background-color: var(--active);
}
.com-pag .cp_num:hover, .com-pag .cp_num.on {
  background-color: #fff;
  color: var(--theme);
}
.com-pag .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14% auto;
}
.com-pag .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pag .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pag .cp_btn path {
  width: 100%;
  height: 100%;
}
.com-pag .cp_btn:hover {
  background-color: var(--theme);
}
.com-pag .cp_prev {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag .cp_prev:hover {
  background-image: url(/static/home/images/icon-p12.png);
}
.com-pag .cp_next {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_next:hover {
  background-image: url(/static/home/images/icon-p22.png);
}
.com-pag .cp_te {
  min-width: 6.25em;
}
.com-pag .ip {
  width: 0.44rem;
  height: 0.44rem;
  min-width: 30px;
  min-height: 30px;
  background-color: #fff;
  border: 1px solid #e9ecf2;
  text-align: center;
  margin: 0 0.5em;
  padding: 0 5px;
}
.com-pag svg {
  width: 1em;
  height: 1em;
}
.com-pag input::-webkit-outer-spin-button,
.com-pag input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.com-pag input[type=number] {
  -moz-appearance: textfield;
}
@media screen and (max-width: 900px) {
  .com-pag .cp_a {
    margin: 0.05rem;
  }
  .com-pag .cp_te {
    min-width: 4em;
  }
}
